*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
}
.card {
    box-shadow:5px 10px 18px rgb(90, 101, 84);;
    max-width: 300px;
    margin: auto;
    text-align: center;
    font-family: arial;
  }
  .card i{
      margin: 5px;
  }
  
  .title {
    color: grey;
    font-size: 18px;
  }
  
  button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color:rgb(90, 101, 84);
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
  }
  
  a {
    text-decoration: none;
    font-size: 22px;
    color: black;
  }
  
  button:hover, a:hover {
    opacity: 0.7;
  }